	div.flOuterShell_slide div.flNavCHS_1 div.nav div.navItem
	{
		width: 115px;
	}

	div.flOuterShell_slide div.flNavCHS_2 div.nav div.navItem
	{
		width: 215px;
	}

	table.stdFormTable tr td.stdFormSubmit input,
	table.stdFormTable tr td.stdFormSubmit td.backButton img,
	div.teaserLogin form div.button input,
	div.teaserLogout div.button a img,
	div.teaserSearch div.button input,
	form.quicklogin table td input.button,
	div.loginForm table.stdFormFieldsTable tr td.stdFormSubmit input,
	div.registrationForm table.stdFormFieldsTable tr td.stdFormSubmit input,
	table.logout td a img,
	table.stdSearch td input.button,
	div.manLoginForm td.button input,
	form.massDataElsShell table.elsMain td.go input,
	div.jobDetailShell td.backLink a img,
	div.jobDetailShell td.formLink a img,
	div.uploadOuter div.uploadDes1 table td.button input,
	div.simpleForm div.buttons input,
	div.simpleForm div.buttons td.reset input,
	.customerJobApplicationForm div.buttons td.backButton input,
	.customerJobApplicationForm div.buttons td.subButton input,
	.customerJobApplicationForm div.buttons td.deleteButton input,
	.customerJobApplicationForm div.buttons td.subButton input,
	.customerJobApplicationForm_step4 div.buttons td.subButton input,
	div.recipeDetailOuterShell div.recalcShell td.button input,
	a img.backIcon
	{
		background-image: url(img/cs/buttons.png);
	}
	
	#t_LoginUser, #t_LoginPass,
	#t_qSearch
	{
		background-image: url(img/cs/prompts.gif);
	}
	
	div.photoGalleryOvItem div.ovImage img.noImg
	{
		background-image: url(img/cs/noPicture_ov.gif);
	}
	
	.customerJobApplicationForm table td.left img,
	.jobApplicationSummaryShell table td.left img
	{
		background-image: url(img/cs/jobApplForm_prompts.gif);
	}
